<div class="news-pagination my-2" >
    <ul class="paginator list-unstyled d-flex justify-content-start gap-1">
        <li class="previous">
            <a href="#" title="1" class="text-decoration-none">
                1
            </a>
        </li>
        <li>…</li>
        <li class="current">2</li>
        <li>
            <a href="#" class="text-decoration-none">3</a>
        </li>
        <li class="next">
            <a href="#" title="4" class="text-decoration-none">
                4
            </a>
        </li>
    </ul>
</div>